@charset "UTF-8";
/* CSS Document */

body {
	background:url(../img/gif/fundo.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.normal {
	font-size:12px;
	color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
}
.obs {
	font-size:11px;
	color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
}
.normal_titulo {
	font-size:17px;
	color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
}